summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorJoseph Brains2017-07-24 23:34:06 +0300
committerJoseph Brains2017-07-24 23:34:06 +0300
commit7f4471b4b68f1c8f2ba144e91605b0b87b4d35b6 (patch)
treec6a1d891c51eaf409f1b171b87a60350624db0b0
parenta912014a6d15d175bdf757381e03efc7524d21e1 (diff)
downloadaur-7f4471b4b68f1c8f2ba144e91605b0b87b4d35b6.tar.gz
Updated to 2.1.0a1
-rw-r--r--.SRCINFO7
-rw-r--r--PKGBUILD6
2 files changed, 7 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 57f79c7cf55..83b3fe300ca 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = gns3-gui-git
pkgdesc = GNS3 network simulator. Graphical user interface package.
- pkgver = 2.0.3
+ pkgver = 2.1.0a1
pkgrel = 1
url = https://github.com/GNS3/gns3-gui
arch = any
@@ -11,6 +11,7 @@ pkgbase = gns3-gui-git
depends = python-raven>=5.23.0
depends = python-psutil>=2.2.1
depends = python-pyqt5
+ depends = qt5-websockets
optdepends = gns3-server-git: GNS3 backend. Manages emulators such as Dynamips, VirtualBox or Qemu/KVM.
optdepends = dynamips: Cisco router emulator.
optdepends = xterm: Default terminal emulator for CLI management of virtual instances.
@@ -18,9 +19,9 @@ pkgbase = gns3-gui-git
provides = gns3-gui
conflicts = gns3-gui
replaces = gns3-gui
- source = gns3-gui-2.0.3.tar.gz::https://github.com/GNS3/gns3-gui/archive/v2.0.3.tar.gz
+ source = gns3-gui-2.1.0a1.tar.gz::https://github.com/GNS3/gns3-gui/archive/v2.1.0a1.tar.gz
source = gns3.desktop
- md5sums = 3253ff768b469cabd458bc20b1d38526
+ md5sums = 1503d30105732b1579d0a20ea5b3868c
md5sums = ac6ba60be0a1cb7fc965d1a105e431d5
pkgname = gns3-gui-git
diff --git a/PKGBUILD b/PKGBUILD
index 82049bc94ca..99aa0a451e5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,7 +1,7 @@
# Maintainer: Joseph Brains <jnbrains@gmail.com>
_pkgname=gns3-gui
pkgname=${_pkgname}-git
-pkgver=2.0.3
+pkgver=2.1.0a1
pkgrel=1
pkgdesc='GNS3 network simulator. Graphical user interface package.'
arch=('any')
@@ -12,14 +12,14 @@ provides=('gns3-gui')
replaces=('gns3-gui')
conflicts=('gns3-gui')
makedepends=('python-setuptools')
-depends=('python-jsonschema>=2.4.0' 'python-raven>=5.23.0' 'python-psutil>=2.2.1' 'python-pyqt5')
+depends=('python-jsonschema>=2.4.0' 'python-raven>=5.23.0' 'python-psutil>=2.2.1' 'python-pyqt5' 'qt5-websockets')
optdepends=('gns3-server-git: GNS3 backend. Manages emulators such as Dynamips, VirtualBox or Qemu/KVM.'
'dynamips: Cisco router emulator.'
'xterm: Default terminal emulator for CLI management of virtual instances.'
'wireshark-gtk: Live packet capture.')
source=("${_pkgname}-${pkgver}.tar.gz::https://github.com/GNS3/${_pkgname}/archive/v${pkgver}.tar.gz"
'gns3.desktop')
-md5sums=('3253ff768b469cabd458bc20b1d38526'
+md5sums=('1503d30105732b1579d0a20ea5b3868c'
'ac6ba60be0a1cb7fc965d1a105e431d5')
package() {